app_name=Various Wallpapers
package_name=com.wall.various.wallpaper
keystoreFile=app/VariousWallpapers.jks
key_alias=VariousWallpaperskey0
key_store_password=VariousWallpapers
key_password=VariousWallpapers